[environment:default]
OVEHOSTED_CORE/screenProceed=none:None
OVEHOSTED_CORE/deployProceed=bool:True
OVEHOSTED_CORE/confirmSettings=bool:True
OVEHOSTED_NETWORK/fqdn=str:ovirt-engine0.keklolwtf.net
OVEHOSTED_NETWORK/bridgeName=str:ovirtmgmt
OVEHOSTED_NETWORK/firewallManager=none:None
OVEHOSTED_NETWORK/gateway=str:172.19.132.4
OVEHOSTED_ENGINE/clusterName=none:None
OVEHOSTED_STORAGE/storageDatacenterName=str:hosted_datacenter
OVEHOSTED_STORAGE/domainType=str:glusterfs
OVEHOSTED_STORAGE/glusterBrick=none:None
OVEHOSTED_STORAGE/imgAlias=str:hosted_engine
OVEHOSTED_STORAGE/LunID=none:None
OVEHOSTED_STORAGE/imgSizeGB=int:10
OVEHOSTED_STORAGE/iSCSIPortalIPAddress=none:None
OVEHOSTED_STORAGE/metadataVolumeUUID=none:None
OVEHOSTED_STORAGE/sdUUID=str:8e3d27cd-adf5-45ec-ad1b-1deeb3706d3a
OVEHOSTED_STORAGE/iSCSITargetName=none:None
OVEHOSTED_STORAGE/glusterProvisionedShareName=str:hosted_engine_glusterfs
OVEHOSTED_STORAGE/metadataImageUUID=none:None
OVEHOSTED_STORAGE/connectionUUID=str:5c37afe2-1901-4c3d-aa6a-1ecb110ad9c3
OVEHOSTED_STORAGE/lockspaceVolumeUUID=none:None
OVEHOSTED_STORAGE/iSCSIPortalPort=none:None
OVEHOSTED_STORAGE/imgUUID=str:c3314e80-3633-4bde-abe5-75553b5e90da
OVEHOSTED_STORAGE/confImageUUID=str:d7c4e2d1-0d44-40bd-bcc1-a237facffc7b
OVEHOSTED_STORAGE/spUUID=str:e11b52ea-6b4b-4b7f-957d-1ec4b5b3bce4
OVEHOSTED_STORAGE/lockspaceImageUUID=none:None
OVEHOSTED_STORAGE/storageDomainName=str:hosted_storage
OVEHOSTED_STORAGE/glusterProvisioningEnabled=bool:False
OVEHOSTED_STORAGE/iSCSIPortal=none:None
OVEHOSTED_STORAGE/storageType=none:None
OVEHOSTED_STORAGE/volUUID=str:76baba74-9b4a-460e-87da-48713ff5f334
OVEHOSTED_STORAGE/vgUUID=none:None
OVEHOSTED_STORAGE/confVolUUID=str:027f8e01-c706-4704-9ffb-07cd5b5d0b34
OVEHOSTED_STORAGE/storageDomainConnection=str:sasori-gluster.keklolwtf.net:/vm-storage0
OVEHOSTED_STORAGE/iSCSIPortalUser=none:None
OVEHOSTED_VM/nicUUID=str:80588253-19d4-4dd7-b2b7-cc410a8f8d05
OVEHOSTED_VDSM/consoleType=str:vnc
OVEHOSTED_VM/vmMemSizeMB=str:8192
OVEHOSTED_VM/vmUUID=str:aed94630-0ea9-457d-8b5b-247165245256
OVEHOSTED_VM/vmMACAddr=str:0A:04:2E:FC:27:AC
OVEHOSTED_VM/emulatedMachine=str:pc
OVEHOSTED_VM/consoleUUID=str:fa3aa23b-b558-47b2-afb3-9fd23a56e9da
OVEHOSTED_VM/vmBoot=str:disk
OVEHOSTED_VM/vmVCpus=str:2
OVEHOSTED_VM/cdromUUID=str:97251c2e-58b3-4a44-ba93-e68d1d73e16e
OVEHOSTED_VM/ovfArchive=str:/usr/share/ovirt-engine-appliance/ovirt-engine-appliance-20150802.0-1.el7.centos.ova
OVEHOSTED_VM/vmCDRom=none:None
OVEHOSTED_VM/automateVMShutdown=bool:True
OVEHOSTED_VM/cloudinitInstanceDomainName=str:keklolwtf.net
OVEHOSTED_VM/cloudinitExecuteEngineSetup=bool:True
OVEHOSTED_VM/cloudinitInstanceHostName=str:ovirt-engine0.keklolwtf.net
OVEHOSTED_VM/cloudinitVMStaticCIDR=str:172.19.132.20/24
OVEHOSTED_VM/cloudInitISO=str:generate
OVEHOSTED_VM/cloudinitVMETCHOSTS=bool:True
OVEHOSTED_VM/cloudinitVMDNS=bool:False
OVEHOSTED_VDSM/spicePkiSubject=str:C=EN, L=Test, O=Test, CN=Test
OVEHOSTED_VDSM/caSubject=str:/C=EN/L=Test/O=Test/CN=TestCA
OVEHOSTED_VDSM/cpu=str:model_Penryn
OVEHOSTED_VDSM/pkiSubject=str:/C=EN/L=Test/O=Test/CN=Test
OVEHOSTED_NOTIF/smtpPort=str:25
OVEHOSTED_NOTIF/smtpServer=str:localhost
OVEHOSTED_NOTIF/sourceEmail=str:root@localhost
OVEHOSTED_NOTIF/destEmail=str:root@localhost